Hi there,

| wanted to double-check which further data is available under the Secure Access level (SN 6676). From the info online, | understand
it's mostly location-based data and full birth date info. Are there any other types or is it possible to see a full list somewhere?

I've found some useful documents comparing EUL and SL variables but | haven't found anything similar for data available through
secure access (https:/doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676_eul_vs_sl_variable_differences.pdf).

I'm interested in citizenship, immigration-related and household income data. From what I've been able to find online it sounds like all
of this is either on the EUL or SL for more granular info e.g. country of citizenship. Is that right?

One thing that was slightly confusing was that the variable search says that citzn_code and citzn2_code are both "only available in
the Special Licence (SN 6931) and Secure Access (SN 6676) datasets". But does that mean that the SA version is different from the
SL version?

| also had a separate query about the questions asked of the IEMB households in subsequent waves: am | right in thinking that the
questions, which weren't asked of the IEMB sample in W6 e.g. youth questionnaire, material deprivation, some employment histories
questions etc. would have been asked of these households in subsequent waves i.e. every subsequent year for the youth
questionnaire and Waves 8, 10 etc. for the material deprivation questions.

Thanks so much!
llona

History

#1 - 08/16/2024 04:00 PM - Understanding Society User Support Team
- Category set to Special license
- Status changed from New to In Progress

- % Done changed from 0 to 40

Hi llona,
The answer to your second questions is yes. We're still investigating your first question, we'll update you.

Best wishes,
UKHLS User Support

#2 - 08/16/2024 04:00 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 08/19/2024 11:00 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 40 to 80

You are correct in your understanding of the content of Secure Access dataset. The Abstract for SN 6676 on the UKDS website clarifies this: "The
Secure Access version includes all files in the Special Licence version (see SN 6931), plus a file for each wave that contains 4 variables relating to
the National Grid Reference for each household: easting, northing, positional quality indicator (w_osgrdind), and a variable identifying whether it
relates to the British or Irish grid system. The Secure Access version also includes data files with full dates of birth for Understanding Society and
BHPS respondents.”

So, no, the versions of "citzn_code and citzn2_code" in Special License and Secure Access are the same.
https://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676_eul_vs_sl_variable_differences.pdf

After Wave 6, IEMB households received the same questionnaire as rest of the samples. But as you know all questions are not asked of everybody
and the "Universe" field below each question in the questionnaire explains who gets asked that question. So, if you are interested in a specific
question please check the Universe for that question to find out who was asked that question.

Hope this helps.

Best wishes,
Understanding Society User Support Team
